ISCSH#FEP - Feature #1768
11/03/2021 05:21 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/03/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 11/03/2021 05:21 PM - jiawei mao

- Status changed from New to In Progress

#2 - 11/08/2021 09:44 AM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 11/08/2021 10:17 AM - xiangyang i

- Target version set to 3.1

#4 - 11/08/2021 10:31 AM - jiawei mao
